* {
  margin: 0;
  padding: 0;
}

html,
body {
  font-family: "Poppins", sans-serif;
  width: 100%;
  height: 100%;
}

:root {
  --orange: #9a793f;
  --black: #1e1d23;
  --light: #faf7f2;
  --white: #ffffff;
  --light-grey: #e5e5e5;
  --text-color: #8d8d8d;
  --green: #00a850;
}

::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}

::-webkit-scrollbar-track {
  background: var(--black);
}

/***************** login ******************/
.main {
  width: 100%;
  height: 100vh;
}

.main .left-side-content {
  width: 70%;
  height: 100%;
  background-color: var(--orange);
  float: left;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.main .left-side-content img {
  width: 700px;
  max-width: 100%;
  position: relative;
  animation: MoveUpDown 8s linear infinite;
}

@keyframes MoveUpDown {

  0%,
  100% {
    bottom: 0;
  }

  50% {
    bottom: 30px;
  }
}

.main .left-side-content h3 {
  margin-top: 30px;
  font-size: 40px;
  max-width: 300px;
  text-align: center;
  color: #fff;
  font-weight: 700;
}

.main ::placeholder {
  font-size: 14px;
  color: #c3c3c3;
}

.main .bg-text {
  color: var(--orange);
  ;
}

.main .right-side-content {
  width: 30%;
  height: calc(100% - 20px);
  float: right;
  padding: 20px;
}

.main .right-side-content .top-section {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

.main .right-side-content .top-section h4 {
  margin: 0 10px 0 0;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  color: #c3c3c3;
}

.main .right-side-content .top-section .register {
  width: 100px;
  height: 40px;
  border: 0;
  background: var(--orange);
  ;
  color: #fff;
  font-size: 14px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  transition: all 0.5s;
}

.main .right-side-content .top-section .register:hover {
  background-color: var(--black);
  ;
  color: #fff;
}

.main .right-side-content .login-content {
  width: 100%;
  height: calc(100% - 40px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 20px;
}

.main .right-side-content .login-content h5 {
  font-size: 14px;
  max-width: 300px;
  width: 100%;
  line-height: 19px;
  color: #8b8b8b;
}

.main .right-side-content .login-content .login-form {
  margin-top: 40px;
  overflow: auto;
}

.main .right-side-content .login-content .login-form .form-group {
  margin-bottom: 30px;
  text-align: center;
}

.main .right-side-content .login-content .login-form .form-group .label {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.main .right-side-content .login-content .login-form .form-group .label label {
  font-size: 14px;
  color: var(--black);
  ;
  font-weight: 500;
  margin-bottom: 5px;
}

.main .right-side-content .login-content .login-form .form-group .label a {
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
  color: var(--orange);
  ;
  transition: all 0.5s;
}

.main .right-side-content .login-content .login-form .form-group .label a:hover {
  color: var(--black);
  ;
}

.main .right-side-content .login-content .login-form .form-group .form-control {
  height: 50px;
  border-radius: 0;
  border: 1px solid #efefef;
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}

.main .right-side-content .login-content .login-form .form-group .form-control:focus {
  box-shadow: none;
  border: 1px solid var(--orange);
}

.main .right-side-content .login-content .login-form .form-group .start-now {
  width: 100%;
  height: 50px;
  border: 0;
  background-color: var(--orange);
  color: #fff;
  font-size: 14px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  transition: all 0.5s;
}

.main .right-side-content .login-content .login-form .form-group .start-now:hover {
  background-color: var(--black);
  ;
  color: #fff;
}

.main .right-side-content .login-content .login-form h6 {
  position: relative;
  text-align: center;
  color: #b7b7b7;
}

.main .right-side-content .login-content .login-form h6::before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
  width: 45%;
  height: 1px;
  background-color: #e9e8e8;
}

.main .right-side-content .login-content .login-form h6::after {
  content: "";
  position: absolute;
  right: 0;
  top: 9px;
  width: 45%;
  height: 1px;
  background-color: #e9e8e8;
}

.main .right-side-content .login-content .login-form .sign-with-google {
  width: 100%;
  height: 50px;
  background-color: #fff;
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
  margin-top: 30px;
  text-align: center;
  cursor: pointer;
}

.main .right-side-content .login-content .login-form .sign-with-google img {
  width: 60px;
}

.main .right-side-content .login-content .login-form .sign-with-google span {
  font-size: 14px;
  color: #bbb;
  font-weight: 500;
}

.main .right-side-content .login-content .login-form .bottom-text {
  margin-top: 30px;
}

.main .right-side-content .login-content .login-form .bottom-text a {
  text-decoration: none;
  color: var(--orange);
  ;
}

/***************** End-login ******************/
.common_section {
  position: relative;
  height: auto;
}

.common_section::after {
  content: "";
  width: 45%;
  height: 100%;
  background-color: var(--light);
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

/***************** header ******************/
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 0 60px 0 rgb(0 0 0 / 7%);
  z-index: 44;
  padding: 10px 130px;
  animation: smoothScroll 0.5s forwards;
}

@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }

  100% {
    transform: translateY(0px);
  }
}

.fixed .drop_menu {
  padding-top: 38px;
}

.fixed .search_bar .search_box {
  border: 2px solid #f7f7f7;
}

.header_section {
  padding: 35px 120px 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.fixed .header_logo img {
  width: 50px;
}

.menu {
  position: relative;
}

.menu ul li {
  list-style-type: none;
  margin: 0 40px 0 0;
}

.menu ul li a {
  text-decoration: none;
  font-weight: 500;
  color: var(--white);
  transition: all 0.5s;
}

.fixed .menu ul li a {
  color: var(--black);
}

.menu ul li a:hover {
  color: var(--orange);
}

.menu ul li a.active {
  color: var(--orange);
  font-weight: 700;
}

.drop_menu {
  position: absolute;
  top: 100%;
  padding-top: 20px;
  transform-origin: 50% 0;
  width: 220px;
  display: block;
  transform: scaleY(0);
  transition: all 0.4s ease-in-out;
  z-index: 1;
}

.drop_menu ul {
  background-color: var(--white);
  box-shadow: 0 0 10px 3px rgb(0 0 0 / 5%);
  padding: 15px 20px;
}

.drop_menu ul li {
  line-height: 30px;
  font-size: 14px;
}

.drop_menu ul li a {
  color: var(--black);
  transition: all 0.5s;
}

.drop_menu ul li a:hover {
  color: var(--orange);
}

.show_menu:hover .drop_menu {
  transform: scaleY(1);
}

.search_bar {
  position: relative;
}

.search_bar::after {
  content: "";
  background-image: url("../images/search.png");
  font-weight: 900;
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 10px;
  color: var(--black);
}

.search_bar .search_box {
  height: 45px;
  width: 400px;
  border-radius: 5px;
  padding: 10px;
  border: 0;
  box-shadow: 0px 12px 8px 0px rgb(213 151 96 / 6%);
  font-size: 14px;
  position: relative;
}

.search_bar .search_box:focus {
  outline: none;
}

.cart_section .cart_box,
.logout {
  width: 60px;
  height: 60px;
  background-color: var(--white);
  box-shadow: 0px 12px 8px 0px rgb(213 151 96 / 6%);
  line-height: 60px;
  cursor: pointer;
  font-size: 18px;
  color: var(--black);
  position: relative;
}

.cart_box .cart_counter {
  position: absolute;
  top: -5%;
  right: -10%;
  width: 25px;
  height: 25px;
  background: var(--orange);
  border-radius: 100%;
  color: var(--white);
  line-height: 25px;
  font-size: 14px;
}

.logout:hover {
  color: var(--black);
}

.header_logo img {
  width: 60px;
}

.footer_logo img {
  width: 80px;
}

.header_icon {
  display: flex;
  padding: 0;
  margin: 0;
  position: relative;
  right: 200px;
}

.header_icon li {
  list-style-type: none;
  margin: 0 0 0 10px;
}

.header_icon li a {
  border: 1px solid var(--white);
  display: inline-block;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .5s;
}

.header_icon li a img {
  filter: brightness(0) invert(1);
}

.fixed .header_icon li a {
  border: 1px solid var(--black);
}

.fixed .header_icon li a img {
  filter: brightness(0) invert(0);
}
.header_icon li a:hover{
  background-color: var(--orange);
}
.fixed .header_icon li a:hover{
  border: 1px solid var(--orange);
}
.fixed .header_icon li a:hover img{
  filter: brightness(0) invert(1);
} 
/***************** End-header ******************/


/***************** Body-content ****************/
.body_section {
  padding: 80px 120px;
  position: absolute;
  top: 57%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
}

.body_content_section {
  align-items: center;
}

.body_left_section .left_section_title h2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 50px;
  width: 100%;
  color: var(--white);
}

.body_left_section .left_section_title h5 {
  font-size: 16px;
  color: var(--white);
  line-height: 25px;
  font-weight: 400;
  width: 100%;
  max-width: 1000px;
  margin: 20px auto;
  text-align: center;
}

.body_left_section .left_section_title .common_btn,
.offer_title_btn,
.stuff {
  padding: 15px 50px;
  border-radius: 30px;
  border: 0;
  text-transform: uppercase;
  font-weight: 500;
  transition: all .5s;
}

.learn_more {
  background-color: var(--orange);
  color: var(--white);
  text-decoration: none;
  display: inline-block;
  margin-top: 10px;
}

.learn_more:hover {
  background-color: var(--white);
  color: var(--black);
}

.body_left_section .left_section_title .common_btn:nth-child(2),
.offer_title_btn {
  background-color: var(--green);
  color: var(--white);
}

.body_center_section {
  position: relative;
}

.body_center_section .main_img {
  width: 100%;
  height: 100%;
}

.body_center_section .small_img {
  position: absolute;
  top: 0;
  right: 0;
  width: 90px;
}

.body_right_section ul {
  text-align: right;
  margin: 0;
}

.body_right_section ul li {
  list-style-type: none;
  padding-right: 80px;
  position: relative;
  margin-bottom: 80px;
  z-index: 1;
}

.body_right_section ul li:last-child {
  margin-bottom: 0;
}

.body_right_section ul li:not(:last-child)::before {
  position: absolute;
  top: 50%;
  right: 29px;
  content: "";
  background: #e0ddd7;
  width: 1px;
  bottom: 0;
  height: 150px;
}


.body_right_section ul li h4 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
}

.body_right_section ul li p {
  color: var(--text-color);
  font-size: 16px;
}

.body_right_section ul li .count {
  width: 55px;
  height: 55px;
  box-shadow: 0px 12px 8px 0px rgb(213 151 96 / 6%);
  background-color: var(--white);
  text-align: center;
  border-radius: 100%;
  line-height: 55px;
  font-weight: 600;
  position: absolute;
  top: 0;
  right: 0;
}

/***************** End-Body-content ****************/

/***************** slider **********************/
.slider_section {
  width: 100%;
  background-color: var(--light);
  padding: 100px 0 0;
}

.slider_content h5 {
  color: var(--orange);
  margin-bottom: 15px;
}

.slider_content h3 {
  font-size: 35px;
  font-weight: 700;
  text-transform: uppercase;
}

.slider {
  margin-top: 50px;
}

.slider .owl_box {
  width: 100%;
  height: 350px;
  padding: 20px 30px;
  background-color: var(--white);
  transition: all .5s;
  cursor: pointer;
  border-right: 1px solid #f2f2f2;
  margin-bottom: 20px;
}
.owl_box img{
  width: 100%;
  height: 300px;
  object-fit: contain;
}


.owl_box_small_img {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.owl_box_small_img h6 {
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 700;
  color: var(--orange);
  transition: .3s;
  transform: scale(.8);
}
.slider .owl_box:hover .owl_box_small_img h6{
  color: var(--white);
} 


.owl_box_title h4 {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.owl_box_title p {
  color: var(--text-color);
}

.owl_box_img {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.slider .owl_box:hover {
  background-color: var(--orange);
}

.slider .owl_box:hover .owl_box_small_img h6 {
  transform: scale(1);
  opacity: 1;
}

.slider .owl_box:hover .owl_box_title h4 {
  color: var(--white);
}

.slider .owl_box:hover .owl_box_title p {
  color: var(--white);
}

.slider .owl_box:hover .cat_image {
  filter: brightness(0) invert(1);
}

.owl-carousel .owl-nav .fa-angle-left {
  position: absolute;
  left: 0;
  height: 60px;
  width: 60px;
  line-height: 60px;
  margin: 0 -90px !important;
  padding: 0;
  text-align: center;
  background: var(--white);
  color: #706c61;
  top: 50%;
  padding: 20px;
  border-radius: 100%;
  transform: translate(-0, -50%);
  box-shadow: 0px 12px 8px 0px rgb(253 143 43 / 6%);
}

.owl-carousel .owl-nav .fa-angle-right {
  position: absolute;
  right: 0;
  height: 60px;
  width: 60px;
  line-height: 60px;
  margin: 0 -90px !important;
  padding: 0;
  text-align: center;
  background: var(--white);
  color: #706c61;
  top: 50%;
  padding: 20px;
  border-radius: 100%;
  transform: translate(-0, -50%);
  box-shadow: 0px 12px 8px 0px rgb(253 143 43 / 6%);
}

/***************** End-slider ****************/

/***************** offer ****************/
.offer_section {
  background-color: var(--light);
  position: relative;
  z-index: 1;
}

.offer_section::before {
  content: "";
  width: 65%;
  height: 100%;
  position: absolute;
  left: 0;
  background-color: var(--white);
  z-index: -1;
}

.offser_main_section {
  padding: 100px 0 0;
}

.offer_title h5 {
  color: var(--orange);
  margin-bottom: 15px;
}

.offer_title h2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 40px;
  width: 100%;
  margin: 25px 0;
  max-width: 500px;
}

.offer_title p {
  color: var(--text-color);
  line-height: 25px;
  margin: 25px 0;
}

.offser_title_img img {
  width: 80%;
}

/***************** End-offer ****************/

/***************** populer-dish ****************/
.popluer_dish_menu {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.popular_dish_main_section {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  margin-top: 50px;
}

.popular_dish_box {
  height: auto;
  background-color: var(--white);
  border-radius: 10px;
  cursor: pointer;
  position: relative;
  padding-top: 100px;

}

.pouplar_icon {
  width: 100%;
  top: 20px;
  position: absolute;
  display: block;
  opacity: 0;
  visibility: hidden;
  transition: all .5s;
}

.pouplar_icon ul {
  display: flex;
  justify-content: center;
  padding: 0;
}

.pouplar_icon ul li {
  list-style-type: none;
  margin: 0 5px;
  background-color: var(--light);
  width: 45px;
  height: 45px;
  text-align: center;
  line-height: 45px;
  color: var(--black);
  border-radius: 5px;
  transition: all .5s;
}

.pouplar_icon ul li:hover {
  background-color: var(--green);
  color: var(--white);
}

.popular_dish_box:hover .pouplar_icon {
  opacity: 1;
  visibility: visible;
  top: 40px;
}

.popular_image {
  text-align: center;
  transition: all .5s;
}

.popular_dish_box:hover .popular_image {
  transform: scale(1.1);
}

.popular_image img {
  max-height: 220px;
}

.popular_image_content {
  padding: 20px;
}

.popular_image_content h4 {
  text-transform: uppercase;
  font-size: 16px;
  color: var(--text-color);
  margin-bottom: 15px;
  font-weight: 500;
}

.popular_image_content h3 {
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 15px;
}

.popular_image_content h5 {
  font-size: 14px;
  color: #ed366a;
  text-transform: uppercase;
}

.nav-link:hover {
  background-color: var(--orange);
  color: var(--white);
}

/***************** End-populer-dish ****************/


/**************** special-combo ****************/
.special_comobo_section {
  width: 100%;
  height: auto;
  padding: 100px 0;
  background-image: url("../img/offer_bg.jpg");
  background-position: right;
  background-repeat: no-repeat;
}

.special_comobo h4 {
  color: var(--orange);
  font-size: 18px;
  margin-bottom: 20px;
}

.special_comobo h2 {
  color: var(--black);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 40px;
  max-width: 500px;
  margin-bottom: 20px;
}

.special_comobo p {
  color: var(--text-color);
  text-transform: uppercase;
  font-size: 14px;
  max-width: 600px;
  line-height: 30px;
}

/**************** End-special-combo ****************/

/**************** Stuff ****************/
.stuff_section {
  width: 100%;
  padding: 100px 0;
  background-color: var(--light);
}

.stuff_header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.stuff_left_section h4 {
  color: var(--orange);
  margin-bottom: 15px;
}

.stuff_left_section h3 {
  font-size: 35px;
  font-weight: 700;
  text-transform: uppercase;
}

.stuff_img_section {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  margin-top: 20px;
}

.stuff_img_section .stuff_img_box {
  width: 100%;
  height: auto;
  background-color: var(--white);
  border-radius: 10px;
  padding: 20px;
  cursor: pointer;
  position: relative;
}

.stuff_img {
  text-align: center;
}

.stuff_img img {
  width: 312px;
  height: 312px;
  border-radius: 100%;
  object-fit: cover;
}

.stuff_details {
  padding-top: 20px;
  padding-bottom: 40px;
  text-align: center;
  text-transform: uppercase;
}

.stuff_details h4 {
  font-size: 20px;
  font-weight: 600;
}

.stuff_details h5 {
  font-size: 16px;
  color: var(--orange);
}

.stuff_icon {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.stuff_icon ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.stuff_icon ul li {
  list-style-type: none;
  width: 40px;
  height: 40px;
  background-color: #f7f6f3;
  text-align: center;
  line-height: 40px;
  margin: 0 5px;
  color: var(--black);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  transition: all .5s;
}

.stuff_icon ul li:hover {
  background-color: var(--orange);
  color: var(--white);
}

.stuff_icon ul li:hover img {
  filter: brightness(0) invert(1);
}

/**************** End-Stuff ****************/


/**************** clicent *****************/
.client_section {
  width: 100%;
  height: auto;
  padding: 100px 0;
  position: relative;
  background-color: var(--light);
  z-index: 1;
  overflow: hidden;
}

.client_section::before {
  content: "";
  width: 70%;
  height: 100%;
  background-image: url("../images/tm_bg-768x400.jpg");
  position: absolute;
  left: 0;
  top: 0;
  background-position: center;
  background-size: cover;
  z-index: -1;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.client_say_title h4 {
  color: var(--orange);
  margin-bottom: 15px;
}

.client_say_title h3 {
  color: var(--white);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 40px;
  margin-bottom: 20px;
}

.client_say_title p {
  color: var(--text-color);
  text-transform: uppercase;
  font-size: 14px;
  max-width: 600px;
  line-height: 30px;
  margin-bottom: 0;
}


#owl-demo-1 .owl-dots {
  display: none;
}

.cilent_say_box {
  padding: 20px;
  background-color: var(--white);
  border-radius: 10px;
}

.client_img {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  align-items: center;
}

.client_words {
  padding-top: 20px;
}

.client_words p {
  color: var(--text-color);
}

.client_name h4 {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

.client_name h5 {
  color: var(--green);
  font-size: 16px;
  text-transform: uppercase;
}

.client_section .owl-carousel .owl-item img {
  height: 100px;
}

/**************** end-client **************/
/**************** company **************/
.company_section {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  background-color: var(--light);
  padding: 100px 0 0;
  grid-gap: 2px;
}

.company_box {
  background-color: var(--white);
  text-align: center;
  min-height: 150px;
  line-height: 150px;
}

.company_box img {
  max-width: calc(165px - 15px);
}

/**************** End-company **************/
.footer_section {
  width: 100%;
  padding: 50px 0;
  background-color: var(--light);
}

.footer_title{
  text-transform: uppercase;
  font-weight: 700;
  font-size: 20px;
  position: relative;
}
.footer_title::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -50%;
  width: 10%;
  height: 15%;
  background-color: var(--orange);
}

.footer_social_link ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.footer_text ul {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.footer_text ul li {
  list-style-type: none;
  margin: 0 20px 0 0;
}

.footer_text ul li a {
  text-decoration: none;
  font-size: 18px;
  color: var(--black);
  transition: all .5s;
}

.footer_text ul li a:hover {
  color: var(--orange);
}

.footer_text ul li:last-child {
  margin: 0;
}

.footer_social_link ul li a img {
  filter: brightness(0) invert(1);
}

.footer_social_link ul li {
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
  color: #b8b8b8;
  background: #232228;
  display: inline-block;
  border-radius: 5px;
  margin-right: 5px;
  transition: all .5s;
}

.footer_social_link ul li:hover {
  background-color: var(--orange);
  color: var(--black);
}

.footer_social_link ul li a {
  color: var(--white);
}
.footer_social_link{
  position: relative;
    left: 120px
}

.arrow {
  width: 50px;
  height: 50px;
  background-color: var(--white);
  border-radius: 50%;
  padding: 10px;
  margin: 0 10px 0 0;
}



.video_section {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.7);
}

.video-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  object-fit: cover;
  z-index: -1;
}


.reach_us{
  font-size: 18px;
  font-weight: 700;
}
.map img{
  width: 20px;
  margin-right: 5px;
}
.map a{
  text-decoration: none;
  color: var(--black);
}
.footer_contact img{
  width: 25px;
  margin-right: 10px;
}
.footer_contact a{
  text-decoration: none;
  color: var(--black);
}
.footer_contact{
  margin-bottom: 10px;
}
/***************** Reson ************************/
.reson_section {
  margin-top: 50px;
}

.reason_box {
  min-height: 325px;
  border: 5px solid var(--white);
  padding: 40px;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  transition: all .5s;
  margin-bottom: 20px;
}

.reason_box:hover {
  border: 5px solid var(--orange);
}

.reason_box:nth-child(2){
  border: 5px solid var(--orange);
}

.border-active:hover {
  border: 5px solid var(--white);
}

.reson_box_img {
  width: 80px;
  height: 80px;
  background-color: var(--orange);
  border-radius: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

.reson_box_img img {
  filter: brightness(0) invert(1);
  width: 40px;
  height: 40px;
}

.reson_box_text h3 {
  font-weight: 700;
  font-size: 24px;
}

.reson_box_text p {
  margin: 0;
  padding-top: 10px;
  color: var(--text-color);
}

/***************** End_Reson ************************/

/***************** About ************************/
.about_section {
  padding-top: 50px;
}

.profile {
  width: 500px;
  height: 500px;
}

.profile_img {
  width: 100%;
  height: 100%;
  background-color: var(--white);
  border-radius: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  overflow: hidden;
}

.profile_img img {
  width: 80%;
  object-fit: contain;
}

.small_info {
  text-align: center;
  padding-top: 10px;
  position: relative;
  left: 25px;
}

.small_info h3 {
  font-weight: 700;
}

.small_info h4 {
  font-size: 16px;
  font-weight: 700;
  color: var(--orange);
}

.profile_icon {
  padding: 10px 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.profile_icon li {
  list-style-type: none;
  margin: 0 0 0 10px;
}

.profile_icon li a {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--black);
  transition: all .5s;
}
.profile_icon li a:hover{
  background-color: var(--orange);
  border: 1px solid var(--orange);
}
.profile_icon li a:hover img{
  filter: brightness(0) invert(1);
}
.profile_icon li a img {
  filter: brightness(0) invert(0);
}

.full_details h2 {
  font-weight: 700;
  margin-bottom: 20px;
}

.full_details p {
  color: var(--text-color);
}

.flex {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.footer_logo{
  width: 80px;
}
/***************** End_About ************************/

/***************** Testimonial ************************/
.test_box{
  padding: 40px 20px;
  height: 450px;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  transition: all .5s;
  border: 1px solid var(--text-color);
}

.test_box .test_img img{
  width: 200px !important;
  height: 200px !important;
}
.test_content h3{
  font-weight: 700;
  font-size: 20px;
  padding-top: 10px;
}
.test_content p{
  color: var(--text-color);
}
.more_details{
  margin: 20px auto 0;
  display: flex;
  justify-content: center;
  padding: 10px;
  border: 0;
  padding: 10px 20px;
  background-color: var(--orange);
  color: var(--white);
}
.owl_box:hover .more_details{
  background-color: var(--white);
  color: var(--black);
} 
/***************** Testimonial ************************/

/***************** Vision ************************/
.vision_box{
  background-color: var(--orange);
  color: var(--white);
  padding: 50px 10px;
  text-align: center;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.vision_box p{
  margin: 0;
  padding: 0;
  font-size: 18px;
}
/***************** End_Vision ************************/

.owl-nav{
  display: flex;
  justify-content: center;
  padding-top: 10px;
}
.form_section{
  padding: 50px 0;
  background-color: var(--white);
}
.input_box{
  width: 100%;
  padding: 10px;
  border: 1px solid var(--orange);
  box-shadow: none;
  outline: none;
  margin-bottom: 10px;
}
.submit_btn{
  display: inline-block;
  width: 20%;
  height: 50px;
  border: 0;
  background-color: var(--orange);
  color: var(--white);
  font-weight: 600;
  margin: 0 auto;
  font-size: 18px;
}
.whatsapp_icon_section{
  position: fixed;
  bottom: 30px;
  right: 20px;
}
.whatsapp_icon_section img{
  width: 60px;
}

/***************** Media ************************/
@media (max-width: 1440px) {
  .header_section {
    padding: 35px 10px;
  }

  .fixed {
    padding: 20px 20px;
  }

  .search_bar {
    margin-right: 50px;
  }

  .body_section {
    padding: 0 10px;
  }

  .owl-carousel .owl-nav .fa-angle-left,
  .owl-carousel .owl-nav .fa-angle-right {
    margin: 0 -25px !important;
  }

  .special_comobo_section {
    background-size: 50%;
  }

  .footer_logo img {
    width: 80px;
  }

  .slider_section {
    padding: 30px 0;
  }

  .profile {
    width: 400px;
    height: 400px;
  }
  .header_icon {
    right: 230px;
  }
  .slider .owl_box{
    height: auto;
  }

}

@media (max-width: 1300px) {
  .search_bar .search_box {
    width: 200px;
  }

  .header_logo img {
    max-width: 150px;
  }

  .stuff_img_section {
    grid-template-columns: repeat(2, 1fr);
  }

  .special_comobo_section {
    background-image: none;
    text-align: center;
  }

  .special_comobo h2 {
    margin: 20px auto;
  }

  .special_comobo p {
    margin: auto;
  }

  .footer_logo img {
    width: 60px;
  }

  .footer_social_link ul li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
  }

  .profile {
    width: 350px;
    height: 350px;
  }
  .about_section {
    padding-top: 30px;
  }
  .test_box{
    height: auto;
  }
  .vision_box {
    padding: 30px 10px;
  }
  .vision_box p{
    font-size: 16px;
  }
}

@media (max-width: 1024px) {
  .main .left-side-content {
    width: 100%;
    height: auto;
    float: none;
    padding: 100px 0;
  }

  .main .left-side-content img {
    width: 400px;
  }

  .main .right-side-content {
    float: none;
    width: 100%;
    height: auto;
  }

  .body_right_section ul li {
    padding-right: 0;
  }

  .body_right_section ul li .count {
    display: none;
  }

  .body_right_section ul li::before {
    display: none;
  }

  .special_comobo p {
    max-width: 500px;
  }

  .company_box img {
    max-width: calc(150px - 15px);
  }


  
}

@media (min-width: 992px) {
  .mobile_section {
    display: none;
  }
}

@media (max-width: 991px) {
  .main .left-side-content {
    width: 100%;
    height: auto;
    float: none;
    padding: 80px 0;
  }

  .main .left-side-content img {
    width: 300px;
  }

  .main .left-side-content h3 {
    max-width: 100%;
    font-size: 30px;
  }

  .main .right-side-content {
    float: none;
    width: 100%;
  }

  .header_main_menu {
    display: none !important;
  }

  .common_section::after {
    width: 50%;
  }

  .menu_section {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .mobile_toggle {
    width: 50px;
    height: 50px;
    background-color: var(--white);
    line-height: 50px;
    box-shadow: 0px 12px 8px 0px rgb(213 151 96 / 6%);
    color: var(--black);
  }

  .side_menu .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    display: block;
    visibility: hidden;
    transition: all .5s;
    z-index: 1;
  }

  .side_bar {
    position: fixed;
    top: 0;
    right: 0;
    width: 0;
    overflow-x: hidden;
    height: 100vh;
    background-color: var(--white);
    box-shadow: -5px 0 20px -5px rgb(0 0 0 / 50%);
    transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    z-index: 10;
  }
  .mobile_menu{
    padding: 60px 20px;
  }
  .side_bar .side_bar_close {
    width: 40px;
    height: 40px;
    background-color: var(--black);
    color: var(--white);
    text-align: center;
    line-height: 40px;
    position: absolute;
    top: 0;
    left: 0;
  }

  .side_bar_close img {
    width: 40px;
  }

  .side_bar .mobile_search_bar {
    position: relative;
  }

  .side_bar .mobile_search_bar::after {
    content: "";
    background-image: url("../images/search.png");
    font-weight: 900;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 10px;
    color: var(--black);
  }

  .mobile_search_bar .mobile_search_box {
    width: 100%;
    height: 45px;
    padding: 0 20px;
    border-radius: 5px;
    border: 1px solid var(--light-grey);
    font-size: 14px;
    outline: none;
  }

  .mobile_menu li {
    list-style-type: none;
    line-height: 45px;
    font-weight: 600;
    border-bottom: 1px solid #f6f6f6;
  }

  .mobile_menu li a {
    text-decoration: none;
    color: var(--black);
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .mobile_menu li a.active {
    color: var(--orange);
  }

  .mobile_drop_menu {
    display: none;
  }

  .mobile_drop_menu ul li {
    list-style-type: circle;
  }

  .first_order {
    order: -1;
  }

  .body_center_section .main_img {
    width: 50%;
  }

  .body_center_section .small_img {
    right: 20%;
  }

  .body_right_section ul li {
    padding-right: 80px;
  }

  .body_right_section ul li .count {
    display: block;
  }

  .body_right_section ul li::before {
    display: block;
  }

  .body_content_section {
    align-items: flex-start;
  }

  .body_right_section ul li {
    margin-bottom: 20px;
  }

  .slider_section {
    padding: 50px 0;
  }

  .offer_section::before {
    width: 100%;
  }

  .offser_title_first_img {
    order: -1;
  }

  .offser_title_img img {
    width: 70%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
  }

  .offer_title {
    text-align: center;
  }

  .offer_title h2 {
    margin: 0 auto;
    font-size: 30px;
  }

  .offser_main_section {
    padding: 50px 0;
  }

  .offer_title p {
    margin: 20px 0;
  }

  .popular_dish_main_section {
    grid-template-columns: repeat(2, 1fr);
  }

  .special_comobo_section {
    background-position: 50%;
  }

  .special_comobo h2 {
    font-size: 30px;
  }

  .special_comobo p {
    max-width: 450px;
  }

  .footer_logo img {
    width: 50px;
  }

  .footer_text ul li a {
    font-size: 16px;
  }

  .fixed {
    padding: 10px 20px;
  }

  .fixed .header_logo img {
    width: 40px;
  }

  .reason_box {
    padding: 20px
  }

  .reson_box_img {
    width: 60px;
    height: 60px;
  }

  .reson_box_img img {
    width: 30px;
    height: 30px;
  }

  .reson_box_text h3 {
    font-size: 22px;
  }

  .reson_box_text p {
    padding-top: 0px;
    font-size: 14px;
  }

  .header_icon {
    display: none;
  }
  
  .full_details{
    text-align: center;
    padding-top: 20px;
  }
  .profile {
    margin: auto;
    width: 300px;
    height: 300px;
  }
  .small_info{
    left: 0;
  }
  .small_info h3{
    font-size: 22px;
  }
  .profile_icon li a {
    width: 40px;
    height: 40px;
  }
  .full_details h2 {
    margin-bottom: 15px;
    font-size: 22px;
  }
  .full_details p {
    font-size: 14px;
  }
  .vision_box {
    padding: 20px 10px;
  }
  
}

@media (max-width: 768px) {
  .main .left-side-content {
    width: 100%;
    height: auto;
    float: none;
    padding: 60px 0;
  }

  .main .left-side-content img {
    width: 200px;
  }

  .main .left-side-content h3 {
    max-width: 100%;
    font-size: 20px;
    margin-top: 10px;
  }

  .main .right-side-content {
    float: none;
    width: 100%;
  }

  .main .right-side-content .login-content h3 {
    font-size: 22px !important;
  }

  .main .right-side-content .login-content h5 {
    max-width: 100%;
    font-size: 12px;
  }

  .main .right-side-content .login-content .login-form {
    margin-top: 20px;
  }

  .common_section::after {
    display: none;
  }

  .body_left_section .left_section_title {
    padding: 20px 0;
  }

  .body_left_section .left_section_title h2 {
    max-width: 100%;
    text-align: center;
    font-size: 30px;
  }

  .body_left_section .left_section_title h5 {
    margin: 10px auto;
    text-align: center;
  }

  .align-items-center {
    justify-content: center;
  }

  .body_right_section ul {
    padding: 0;
  }

  .body_right_section ul li:not(:last-child)::before {
    height: 100%;
  }

  .body_center_section .small_img {
    width: 50px;
  }

  .owl-carousel .owl-nav .fa-angle-left,
  .owl-carousel .owl-nav .fa-angle-right {
    display: none;
  }

  .slider_section {
    padding: 30px 0;
  }

  .popular_dish_main_section {
    grid-template-columns: repeat(1, 1fr);
  }

  .stuff_img_section {
    grid-template-columns: repeat(1, 1fr);
  }

  .stuff_section {
    padding: 50px 0;
  }

  .client_section {
    padding: 50px 0;
  }

  .client_section::before {
    width: 100%;
    border-radius: 0;
  }


  .client_say_title p {
    margin-bottom: 10px;
  }

  .company_section {
    padding: 50px 0 0;
    grid-template-columns: repeat(3, 1fr);
  }



  .footer_logo {
    margin-bottom: 10px;
  }

  .footer_text {
    margin-bottom: 10px;
  }


  .footer_text ul {
    white-space: nowrap;
  }

  .footer_text ul li a {
    font-size: 14px;
  }

  .footer_text ul li {
    margin: 0 10px 0 0;
  }

  .footer_section {
    padding: 20px 0;
    margin-top: 20px;
  }

  .reason_box {
    margin-bottom: 10px;
    min-height: auto;
  }

  .reson_section {
    margin-top: 20px;
  }
  .profile {
    width: 250px;
    height: 250px;
  }
  .small_info h3 {
    font-size: 20px;
  }
  .full_details h2 {
    font-size: 20px;
  }
  .test_box {
    padding: 10px 10px;
  }
  .test_box .test_img img {
    width: 150px !important;
    height: 150px !important;
  }
  .footer_social_link{
    left: 0;
  }
  .address_section{
    text-align: center;
    padding-top: 10px;
  }
  .footer_logo {
    width: 60px;
  }
  .responsive_box{
    margin-bottom: 10px;
  }
  .submit_btn {
    width: 30%;
  }
}

@media (max-width: 576px) {
  .main .right-side-content .top-section h4 {
    font-size: 12px;
  }

  .main .right-side-content .top-section .register {
    width: 80px;
    height: 35px;
  }

  .main .right-side-content .login-content .login-form {
    margin-top: 10px;
  }

  .main .right-side-content .login-content .login-form .form-group {
    margin-bottom: 20px;
  }


  .body_left_section .left_section_title h5 {
    font-size: 14px;
  }

  .body_right_section ul {
    text-align: left;
  }

  .body_right_section ul li h4 {
    font-size: 16px;
  }

  .body_right_section ul li p {
    font-size: 14px;
  }

  .slider_content h5 {
    font-size: 16px;
    margin-bottom: 8px;
  }

  .slider_content h3 {
    font-size: 25px;
  }

  .offer_title h2 {
    font-size: 20px;
  }

  .offer_title p {
    margin: 10px 0;
    font-size: 14px;
  }

  .special_comobo_section {
    padding: 50px 0;
  }

  .special_comobo h2 {
    font-size: 20px;
  }

  .popular_image_content h4 {
    font-size: 14px;
    margin-bottom: 10px;
  }

  .popular_image_content h3 {
    font-size: 20px;
    margin-bottom: 5px;
  }

  .special_comobo_section {
    background-position: 0%;
  }

  .stuff_img img {
    width: 150px;
    height: 150px;
  }

  .stuff_header {
    display: block;
    text-align: center;
  }

  .stuff_left_section h4 {
    margin-bottom: 10px;
    font-size: 18px;
  }

  .stuff_left_section h3 {
    font-size: 25px;
  }

  .client_say_title {
    text-align: center;
  }

  .client_say_title h4 {
    font-size: 16px;
  }

  .client_say_title h3 {
    font-size: 20px;
  }

  .company_section {
    grid-template-columns: repeat(2, 1fr);
  }

  .company_box {
    min-height: 100px;
    line-height: 100px;
  }

  .company_box img {
    max-width: calc(100px - 15px);
  }

  .slider .owl_box {
    padding: 10px 20px;
  }

  .owl_box_title {
    padding-top: 5px;
  }

  .owl-carousel .owl-item img {
    height: 200px;
  }

  .popular_image img {
    max-height: 150px;
  }

  .popular_image_content h3 {
    font-size: 16px;
  }

  .nav-pills .nav-link {
    padding: 10px 12px;
    margin: 6px 6px;
    font-size: 14px;
  }

  .header_section {
    padding: 16px 10px;
  }

  .header_logo img {
    max-width: 50px;
  }

  .slider_section {
    padding: 10px 0;
  }

  .slider {
    margin-top: 20px;
  }
  .profile {
    width: 200px;
    height: 200px;
  }
  .vision_box p {
    font-size: 14px;
  }
  .owl-nav{
    padding-top: 0;
  }
  .body_left_section .left_section_title h2 {
    font-size: 25px;
  }
  .fixed{
    position: relative;
  }
  .footer_section {
    padding: 10px 0;
    margin-top: 10px;
  }
  .footer_title {
    font-size: 18px;
  }
  .footer_title::after {
    bottom: -40%;
    height: 12%;
  }
  .responsive_box {
    margin-bottom: 30px;
  }
  .footer_contact a {
    font-size: 14px;
  }
  .footer_contact img {
    width: 20px;
    margin-right: 10px;
  }
  address{
    font-size: 14px;
  }
  br{
    display: none;
  }
  .footer_title {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .pb-5{
    padding-bottom: 0 !important;
  }
  .slider .owl_box{
    width: 80%;
    margin: 0 auto 10px;
  }
  .owl_box img{
    height: auto;
  }
  .whatsapp_icon_section{
    right: 10px;
  }
  .whatsapp_icon_section img {
    width: 40px;
  }
}